.bannerimg{
    width: 100%;
    height: 550px;
    position: relative;
}
.proimg{
    width: 100%;
    height: 100%;
}
.bantitle{
    width: 40%;
    position: absolute;
    top: 30%;
    left: 15%;
    line-height: 35px;
}
.bannerimg .title{
    font-weight: 550;
    font-size: 3rem;
    margin-bottom: 10px;
    font-weight: 400;
}
.news-card{
    width: 32%;
    margin: 0 2% 20px 0;
    float: left;
    height: 600px;
}
.news-card:nth-of-type(3n){
    margin-right: 0;
}
.news-card .text{
    width: 100%;
}